ppdhtml(1)

NAME
ppdhtml - cups html summary generator (deprecated)

SYNOPSIS
ppdhtml [ -D name[=value] ] [ -I include-directory ] source-file

DESCRIPTION
ppdhtml reads a driver information file and produces a HTML summary page that lists all of the drivers in a file and the supported options. This program is deprecated and will be removed in a future release of CUPS.

OPTIONS
ppdhtml supports the following options:

-D name[=value]
    Sets the named variable for use in the source file. It is equivalent to using the #define directive in the source file.

-I include-directory
    Specifies an alternate include directory. Multiple -I options can be supplied to add additional directories.

SEE ALSO
ppdc(1), ppdcfile(5), ppdi(1), ppdmerge(1), ppdpo(1), CUPS Online Help (http://localhost:631/help)

COPYRIGHT
Copyright © 2007-2017 by Apple Inc.